.p-content@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Quicksand');
@import url('https://fonts.googleapis.com/css?family=Anton');
body {
	font-style: normal;
	font-weight: 500;
	font-size: 18px !important;
	line-height: 176% !important;
	font-family: 'Quicksand', sans-serif !important;
	letter-spacing: 0px;
	text-align: left;
	color: #444 !important;
	margin: 0;
}

a{
	text-decoration: none !important;
}

.container {
	max-width: 1250px;
	margin: 0px auto;
	width: 100% !important;
}

.header {
	position: absolute;
	left: 0;
	right: 0;
	top: 45px;
	z-index: 1;
	background-image: url(img/pattern-bar.jpg);
	height: 63px;
	background-repeat: repeat;
}

.logo img {
	position: relative;
	bottom: 48px;
}

.top-contact {
	text-align: right;
}

.top-contact ul {
	padding: 0;
	margin: 15px 0px 0px;
}

.top-contact li {
	display: inline;
	list-style: none;
	color: #fff;
	font-family: 'Oswald', sans-serif;
}

.top-contact li a {
	display: inline-block;
	color: #ffffff;
	font-size: 17px;
	padding: 0px 10px;
	border-right: 1px solid #cae51c;
	line-height: 0px;
}

.top-contact li:last-child a {
	border-right: none;
}

.social {
	text-align: right;
	padding: 0px;
}

.social ul {
	padding: 0;
	margin: 15px 0px 0px;
}

.social li {
	display: inline;
	list-style: none;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
}

.social li a {
	display: inline-block;
	color: #e31e24;
	font-size: 20px;
	padding: 0px 8px;
	border-right: 1px solid #e31e24;
	line-height: 0px;
}

.social li:last-child a {
	border-right: none;
}

.social li a img {
	width: 35px;
}

.lang {
	text-align: right;
	padding: 15px 20px 0px;
}

.lang ul {
	padding: 0;
	margin: 0;
}

.lang li {
	list-style: none;
	display: inline
}

.lang li a {
	border-right: 1px solid #e31e24;
	padding: 0px 7px;
	line-height: 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
}

.lang li a img {
	width: 20px;
}

.lang li:last-child a {
	border-right: none;
}

.nav-fixed {
	position: fixed !important;
	width: 100% !important;
	z-index: 500;
	top: 0;
}

.nav-menu {
	background-image: url(img/pattern-bar.jpg);
	height: 63px;
	background-repeat: repeat;
}

.nav-menu ul {
	padding: 0px;
	margin: 0px;
	float: right;
}

.nav-menu li {
	display: inline-block;
	list-style: none;
	margin: 0px;
	position: relative;
	float: left;
}

.nav-menu li a {
	font-size: 15px;
	text-transform: capitalize;
	display: block;
	color: #fff;
	text-decoration: none;
	line-height: 0px;
	letter-spacing: 1px;
	padding: 7px 47px;
	border-right: 1px solid #e31e24;
	margin: 24px 0px 0px;
	/* font-family: 'Oswald', sans-serif; */
	font-family: 'Trajan Pro Regular';
}

.nav-menu li:last-child a {
	border-right: none;
}

.about-bg {
	background-image: url(img/about-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0 70px;
	background-position: center;
	background-attachment: fixed;
}

.about-text h1 {
	font-family: 'Trajan Pro Regular';
	color: #fff;
	position: relative;
}
.about-text h1  span
{
color: #e31e24;
}

.about-text a {
	border: 2px solid #e31e24;
	padding: 14px 24px;
	text-decoration: none;
	color: #ffffff;
	background: #e31e24;
}

.about-text a:hover {
	border: 2px solid #011751;
	color: #ffffff;
	background: #011751;
}

.about-text p {
	text-align: justify;
	color: #fff;
}

.slide {
	position: relative;
}

.slide h1 {
	position: absolute;
	left: 0;
	right: 0;
	top: 250px;
	margin: 0 auto;
	color: #fff;
	text-shadow: 0px 0px 25px #000;
	font-size: 61px;
	width: 55%;
	text-align: center;
	font-family: 'Oswald', sans-serif;
}

.tab {
	border: 1px solid #ccc;
	background-color: #f1f1f1;
	width: 40%;
	margin: 0 auto;
}

.tab button {
	display: block;
	background-color: inherit;
	color: #011751;
	padding: 22px 16px;
	width: 100%;
	border: none;
	outline: none;
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
	font-size: 24px;
	letter-spacing: 1px;
}

.tab button:hover {
	background-color: #011751;
	color: #fff;
}

.tab button.active {
	background-color: #011751;
	color: #fff;
}


/* Style the tab content */

.tabcontent {
	padding: 0px 12px;
	width: 100%;
}

.tabcontent a {
	border: 2px solid #e31e24;
	padding: 14px 24px;
	text-decoration: none;
	color: #ffffff;
	background: #e31e24;
}

.tabcontent a:hover {
	border: 2px solid #011751;
	color: #ffffff;
	background: #011751;
}

.menu-bg {
	padding: 50px 0px;
	background-image: url(img/menu-bg.jpg);
	position: relative;
}

.menu-bg::before {
	position: absolute;
	top: -14px;
	left: 0;
	width: 100%;
	height: 15px;
	background: url(img/line_2.png) 0 0 repeat-x;
	content: '';
	z-index: 10;
}

.menu-bg::after {
	position: absolute;
	bottom: -14px;
	left: 0;
	width: 100%;
	height: 15px;
	background: url(img/line_1.png) 0 0 repeat-x;
	content: '';
	z-index: 10;
}

.menu-bg h1 {
	font-family: 'Trajan Pro Regular';
	color: #011751;
	text-align: center;
	text-transform: capitalize;
	position: relative;
	margin: 0px 0px 70px;
}
.menu-bg h1 span
{
color: #e31e24;
}
.menu-bg h1::after {
	position: absolute;
	bottom: -60px;
	left: 0;
	width: 100%;
	height: 55px;
	background: url(img/decor.png);
	content: '';
	z-index: 10;
	background-repeat: no-repeat;
	background-position: center;
}

.menu-pic {
	position: relative;
	border: 10px solid #ffffff;
	overflow: hidden;
	box-shadow: 0px 0px 35px #e5e5e5;
	background: #e31e24;
}

.menu-pic img {
	width: 100%;
	transition: all ease-in-out, 0.5s;
	opacity: 0.9;
}

.menu-pic img:hover {
	transform: scale(1.2);
	opacity: 0.6;
}

.menu-pic .menu-text {
	position: absolute;
	top: 220px;
	left: 20px;
}

.menu-pic .menu-text-2 {
	position: absolute;
	top: 330px;
	left: 20px;
}

.menu-pic .menu-text h1 {
	color: #fff;
	text-shadow: 0px 0px 10px #000;
	font-size: 32px;
	text-transform: capitalize;
	text-align: center;
	margin: 0;
}

.menu-pic .menu-text h1::after {
	display: none;
}

.menu-pic .menu-text-2 h1 {
	color: #fff;
	text-shadow: 0px 0px 10px #000;
	font-size: 35px;
	text-transform: capitalize;
	text-align: left;
}

.menu-pic .menu-text-2 h1::after {
	display: none;
}

.catering-bg {
	background-image: url(img/catering-bg.jpg);
	padding: 100px 0px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

.catering {
	/* background: #fff; */
	/* box-shadow: 0px 0px 25px #888; */
}

.cate-text {
	padding: 40px 30px 20px 70px;
	text-align: center;
	margin-bottom: 0;
}

.cate-text h1 {
	/* font-family: 'Oswald', sans-serif; */
	/* color: #011751; */
	/* font-family: 'Trajan Pro Regular'; */
	text-transform: uppercase;
	color: #fff;
	outline: medium none;
	text-decoration: none;
	text-shadow: -1px 0 #2e2627, 0 1px #2e2627, 1px 0 #2e2627, 0 -1px #2e2627;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	font-family: 'Trajan Pro Regular';
	text-transform: capitalize;
}

.cate-text p {
	text-align: center;
	color: #fff;
	outline: medium none;
	text-decoration: none;
	text-shadow: -1px 0 #2e2627, 0 1px #2e2627, 1px 0 #2e2627, 0 -1px #2e2627;
}

.cate-text a {
	border: 2px solid #e31e24;
	padding: 14px 24px;
	text-decoration: none;
	color: #ffffff;
	background: #011751;
}

.cate-butn {
	position: absolute;
	margin: 0 auto;
	text-align: center;
	left: 0;
	right: 0;
	bottom: -9px;
}

.cate-butn a {
	border: 2px solid #e31e24;
	padding: 14px 24px;
	text-decoration: none;
	margin-top: 8px;
	color: #ffffff;
	background: #e31e24;
}

.cate-butn a:hover {
	border: 2px solid #011751;
	color: #ffffff;
	background: #011751;
}

.slide-box {
	position: relative;
	padding: 50px 0px;
}

.s-box {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: 0px;
	margin-left: 0px;
}

.slide-box::before {
	position: absolute;
	top: -14px;
	left: 0;
	width: 100%;
	height: 15px;
	background: url(img/line-white.png) 0 0 repeat-x;
	content: '';
	z-index: 10;
}

.right-slide {
	padding: 0;


	background-image: url(img/service-slide.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.in-slide {
	padding: 20px 0px;
}

.slide-box h1 {
	font-family: 'Quicksand', sans-serif;
	color: #011751;
	position: relative;
	font-size: 42px;
}

.slide-box p {
	text-align: justify;
}

.footer-bg {
	background-image: url(img/footer-bg.jpg);
	padding: 30px 0 0;
	position: relative;
}

.footer-bg::before {
	position: absolute;
	top: -14px;
	left: 0;
	width: 100%;
	height: 15px;
	content: '';
	z-index: 10;
}

.colm {
	border-right: 1px solid #c4c8d0;
}

.colm ul {
	margin: 0;
}

.colm li {
	list-style: none;
}

.colm li a i {
	color: #011751;
}

.colm li a {
	color: #011751;
	font-size: 23px;
}

.colm li a:hover{
	text-decoration: none;
}

.colm-2 li {
	list-style: none;
	display: inline;
	border: 1px solid #0e0a0a;
	padding: 7px;
	background: black;
}

.colm-2 li a {
	display: inline-block;
}

.colm-2 li a img {
	border-radius: 16px;
	width: 59px;
}

.copy {
	border-top: 1px solid #c4c8d0;
	padding: 30px 0 10px;
	margin: 8px 0px 0px;
	text-align: center;
	color: #011751;
}

.copy ul{
	display: -webkit-box;
    list-style: none;
    padding-right: 10px;
}

.copy ul li{
	padding: 0 10px;
    border-right: 1px solid #c4c8d0;
}

.copy ul li a{
	color: #011751;
}

.copy ul li a:hover{
	text-decoration: none;
}

.copy p{
	text-align: right;
	margin-top: -60px;
	padding-right: 15px;
}

.entry-title {
	color: #011751;
	text-transform: capitalize;
	margin: 0px 0px 0px;
	text-align: center;
	font-family: 'Trajan Pro Regular';
	position: relative;
	font-size: 34px;
}

.entry-title::after {
	position: absolute;
	bottom: -60px;
	left: 0;
	width: 100%;
	height: 55px;
	background: url(img/decor.png);
	content: '';
	z-index: 10;
	background-repeat: no-repeat;
	background-position: center;
}

.entry-title span{
	color: #e31e24;
}

.attachment-full {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.entry-content {
	padding: 90px 0px 50px;
	background:#f8f8f3;
	text-align: justify;
	font-size: 17px;
	line-height: 26px;
}

.entry-content p {
	line-height: 30px;
	color: #011751;
	text-align: justify;
	font-size: 16px;
}

.entry-content ul {
	line-height: 30px;
	color: #011751;
	text-align: justify;
	font-size: 16px;
	list-style: none;
	padding: 0
}

.entry-content h3 {
	color: #011751;
}

.entry-content strong {
	color: #011751;
}

.hdr-bg {
	position: relative;
	height: 160px;
	background: #f8f8f3;
}

.header-2 {
	position: absolute;
	left: 0;
	right: 0;
	top: 51px;
	z-index: 1;
	background-image: url(img/pattern-bar.jpg);
	height: 63px;
	background-repeat: repeat;
}

.right-side-2 .top-contact li a {
	display: block;
	color: #011751;
	font-size: 14px;
	padding: 0px;
	border-right: none;
	line-height: 17px;
}

.right-side-2 .top-contact li a:hover{
	text-decoration: none;
}

.right-side-2 .lang li a {
	font-size: 13px;
	color: #011751;
}

.header-2 .nav-menu li a {
	padding: 7px 43px;
}

.p-content {
    padding: 150px 0 0;
    background: #f8f8f3;
}

.about-slide {
	border: 2px solid #e31e24;
	border-radius: 40px 0px 40px 0px;
	overflow: hidden;
	box-shadow: 0px 0px 5px #c4c4c4;
}

.cate-gallery #rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
	width: calc(24% - 2px);
	margin: 6px;
	height: auto;
	border: 2px solid #e31e24;
}

.cate-gallery .rl-basicgrid-gallery .rl-gallery-item img {
	max-width: 100%;
	display: inline-block;
	transition: all ease-in-out, 0.5s;
}

.cate-gallery .rl-basicgrid-gallery .rl-gallery-item:hover img {
	transform: scale(1.1);
	opacity: 0.8;
}

.insp h4 {
	margin: 10px 0px 0px;
	color: #011751;
	font-size: 18px;
	font-weight: 900;
}

.insp img {
	border: 2px solid #efefef;
	margin: 0px 0px 20px;
}

.insp {
	margin: 20px 0px;
	padding: 40px 10px;
	box-shadow: 0px 0px 5px #dfdfdf;
}

.accordion {
	background-color: #fff;
	color: #011751;
	cursor: pointer;
	padding: 10px 10px;
	width: 48%;
	border: none;
	text-align: center !important;
	outline: none;
	font-size: 17px;
	transition: 0.4s;
	margin: 6px 0px;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
}

.active,
.accordion:hover {
	background-color: #fff;
}

.accordion:after {
	content: '\002B';
	color: #011751;
	font-weight: bold;
	margin-left: 5px;
	font-size: 25px;
	position: relative;
	top: 5px;
}

.active:after {
	content: "\2212";
	display: none;
}

.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;

	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.entry-content button:focus {
	outline: 0px dotted !important;
	outline: 0px auto -webkit-focus-ring-color !important;
}


/* Style the tab */

.tab-list {
	overflow: hidden;
	/* border: 1px solid #ccc; */
	/* background-color: #f1f1f1; */
	text-align: center;
}


/* Style the buttons inside the tab */

.tab-list button {
	font-family: 'Trajan Pro Regular';
	background-color: #e31e24;
	display: inline-block;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 25px 16px;
	transition: 0.3s;
	font-size: 16px;
	width: 279px;
	border-radius: 230px;
	color: #fff;
	margin: 0px 11px 0px;
}


/* Change background color of buttons on hover */

.tab-list button:hover {
	background-color: #011751;
}


/* Create an active/current tablink class */

.tab-list button.active {
	background-color: #011751;
	font-family: 'Trajan Pro Regular';
}


/* Style the tab content */

.tabcontents {
	display: none;
	padding: 36px 12px 0 12px;
}

.menu-bor {
	text-align: center;
	border-right: 1px solid #d8d8d8;
	padding: 20px 10px;
}

.menu-bor:last-child {
	border-right: none;
}

.menu-bor h3 {
	border-bottom: 1px solid #d8d8d8;
	padding: 10px 0px;
	margin: 0px 0px 30px;
}

.in-menu img {
	border-radius: 0;
}

.in-menu h2 {
	margin: 20px 0px 10px;
	font-size: 20px;
	text-align: left;
	color: #e31e24;
	font-family: 'Trajan Pro Regular';
	text-transform: capitalize;
	line-height: 26px;
}

.in-menu span {
	font-weight: 900;
	color: #2c9340;
}

.con-bg {
	border-right: 1px solid #dbdbdb;
	padding: 0px 15px;
	text-align: center;
}

.con-bg h1 {
	font-size: 22px;
	text-align: center;
	color: #000;
	font-weight: 900;
	margin: 0px 0px 20px;
	font-family: 'Trajan Pro Regular';
}

.con-bg:last-child {
	border-right: none;
}

.con-bg img {
	border: 2px solid #b8b8b8;
}

.con-bg a {
	color: #011751;
	font-weight: 900;
}

.con-bg a:hover{
	text-decoration: none;
}
.ask-form {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.ask-form label {
	font-size: 14px;
	text-align: left;
	width: 100%;
}

.ask-form input {
	padding: 7px 4px;
	width: 100%;
	margin: 5px 0px 0px;
	border: 1px solid #ddd;
}

.ask-form textarea {
	width: 100%;
	padding: 7px;
	margin: 5px 0px 0px;
	height: 170px;
	border: 1px solid #ddd;
}

.ask-form [type=submit] {
	width: 20%;
	background: #e31e24;
	border: none;
	color: #fff;
	padding: 10px;
	cursor: pointer;
	float: left;
}

.ask-form [type=submit]:hover {
	color: #ffffff;
    background: #011751;
}

.menu-bar,
.close2 {
	display: none;
}

@media screen and (min-width: 1600px) {
	.slide h1 {
		top: 360px;
		font-size: 70px;
	}
	.about-bg {
		padding: 100px 0px 190px;
	}
}

@media screen and (min-width: 1920px) {
	.slide h1 {
		top: 400px;
		font-size: 92px;
	}
}

@media only screen and (max-width: 768px) {
	body {
		font-size: 16px;
	}
	.container {
		width: 97%;
		margin: auto;
		overflow: hidden;
	}
	.nav-fixed {
		display: none;
	}
	.catering img {
		width: 100%;
	}
	.header {
		position: relative;
		top: 0px;
	}
	.header-2 {
		position: relative;
		top: 0px;
	}
	.logo {
		width: 40%;
	}
	.logo img {
		width: 102px;
		bottom: 0px;
	}
	.header-2 .logo {
		width: 40%;
	}
	.header-2 .logo img {
		width: 102px;
		bottom: 0px;
	}
	.right-side {
		width: 60%;
		padding: 0;
	}
	.hdr-bg .right-side-2 {
		width: 100%;
		padding: 0;
	}
	.top-contact {
		padding: 0;
		    width: 195px;
	}
	.top-contact li a {
		display: block;
		color: #ffffff;
		font-size: 11px;
		padding: 0px;
		border-right: none;
		line-height: 17px;
	}
	.hdr-bg .top-contact {
		padding: 0;
		width: 50%;
	}
	.hdr-bg .top-contact ul {
		padding: 0;
		margin: 3px 0px 0px;
	}
	.social {
		text-align: right;
		padding: 0px;
		width: 17%;
	}
	.lang {
		text-align: right;
		padding: 0px;
		width: 20%;
	}
	.lang ul {
		padding: 0;
		margin: 17px 0px 0px;
	}
	.lang li {
		list-style: none;
		display: block;
	}
	.lang li a {
		border-right: none;
		padding: 3px 6px;
		line-height: 0;
		font-size: 8px;
		text-transform: uppercase;
		color: #fff;
		display: block;
		line-height: 7px;
	}
	.lang li a img {
		width: 13px;
		float: left;
	}
	.social li a {
		display: block;
		color: #e31e24;
		font-size: 15px;
		padding: 1px 0px;
		border-right: none;
		line-height: 0px;
		text-align: center;
	}
	.social li a img {
		width: 20px;
	}

	.social ul {
		padding: 0;
		margin: 10px 0px 0px;
	}
	.hdr-bg {
		position: relative;
		height: auto;
	}
	.hdr-bg .social {
		text-align: right;
		padding: 0px 0px 5px;
		width: 27%;
	}
	.hdr-bg .lang {
		text-align: right;
		padding: 0px;
		width: 20%;
	}
	.hdr-bg .lang ul {
		padding: 0;
		margin: 7px 0px 10px;
	}
	.hdr-bg .lang li {
		list-style: none;
		display: block;
	}
	.hdr-bg .lang li a {
		border-right: none;
		padding: 3px 6px;
		line-height: 0;
		font-size: 10px;
		text-transform: uppercase;
		color: #011751;
		display: block;
		line-height: 7px;
		float: left;
	}
	.hdr-bg .lang li a img {
		width: 14px;
		float: left;
		margin: 0px 5px 0px 0px;
	}
	.hdr-bg .social li a {
		display: inline-block;
		color: #e31e24;
		font-size: 15px;
		padding: 1px 0px;
		border-right: none;
		line-height: 0px;
		text-align: center;
	}
	.hdr-bg .social li a img {
		width: 28px;
	}
	.hdr-bg .social ul {
		padding: 0;
		margin: 5px 0px 0px;
		text-align: center;
	}
	.menu-bar {
		background: #fff;
		padding: 15px 10px;
		margin: 0px 0px !important;
		border-radius: 0px;
		background-image: url(img/pattern-bar.jpg);
		height: 63px;
		text-align: right;
	}
	.menu-bar {
		margin: 0px 0px 0px;
		color: #fff;
		display: block;
		z-index: 10000;
		width: 100% !important;
		position: relative !important;
	}
	.menu-bar h2 {
		float: left;
		margin: 6px 5px 0px 0px;
		color: #ffffff;
		font-size: 16px;
		font-family: 'Play', sans-serif;
		font-weight: 600;
		width: 88%;
	}
	.menu-bar i {
		color: #e31e24;
	}
	.menu-bar:hover i {
		color: #e31e24;
	}
	.close {
		color: #fff;
		padding: 10px;
		display: block;
		font-size: 25px;
		margin-left: 80%;
	}
	.menu-toggle {
		display: block !important;
	}
	.nav-menu {
		background: #ffffff;
		height: 100%;
		padding: 0px 4%;
		position: fixed;
		overflow-y: scroll;
		width: 100% !important;
		z-index: -1;
		right: -104%;
		transition: all 0.5s;
		display: block;
		top: 0px;
		margin: 0;
		border-top: none;
		border-bottom: none;
	}
	.menushow {
		right: 0%;
		z-index: 100000;
	}
	.close2 {
		display: block;
		color: #337ab7;
		padding: 10px 20px;
		font-size: 28px;
		float: right;
	}
	.nav-menu {
		text-align: left;
	}
	.nav-menu ul {
		padding-left: 0px;
	}
	.nav-menu ul li {
		display: block;
		float: left;
		width: 100%;
	}
	.nav-menu ul li a {
		display: block;
		font-size: 13px;
		text-transform: uppercase;
		color: #125da8;
		text-decoration: none;
		padding: 3px 10px 5px;
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
		line-height: 30px;
		margin: 0px;
	}
	.colm-2 h4{
		padding-left: 73px !important;
	}
	.about-bg {
		background-image: url(img/about-bg.jpg);
	    background-size: cover;
	    background-repeat: no-repeat;
	    padding: 50px 0 60px;
	    background-position: top;
	    background-attachment: inherit;
	}
	.header-2 .menu-bar {
		background: #fff;
		padding: 15px 10px;
		margin: 0px 0px !important;
		border-radius: 0px;
		background-image: url(img/pattern-bar.jpg);
		height: 63px;
		text-align: right;
	}
	.header-2 .menu-bar {
		margin: 0px 0px 0px;
		color: #fff;
		display: block;
		z-index: 10000;
		width: 58% !important;
		position: relative !important;
	}
	.header-2 .menu-bar h2 {
		float: left;
		margin: 6px 5px 0px 0px;
		color: #ffffff;
		font-size: 16px;
		font-family: 'Play', sans-serif;
		font-weight: 600;
		width: 78%;
	}
	.header-2 .menu-bar i {
		color: #ed3338;
	}
	.header-2 .menu-bar:hover i {
		color: #ed3338;
	}
	.header-2 .close {
		color: #fff;
		padding: 10px;
		display: block;
		font-size: 25px;
		margin-left: 80%;
	}
	.header-2 .menu-toggle {
		display: block !important;
	}
	.header-2 .nav-menu {
		background: #f7f7f7;
		height: 100%;
		padding: 0px 4%;
		position: fixed;
		overflow-y: scroll;
		width: 100% !important;
		z-index: -1;
		right: -104%;
		transition: all 0.5s;
		display: block;
		top: 0px;
		margin: 0;
		border-top: none;
		border-bottom: none;
	}
	.header-2 .menushow {
		right: 0%;
		z-index: 100000;
	}
	.header-2 .close2 {
		display: block;
		color: #337ab7;
		padding: 10px 20px;
		font-size: 28px;
		float: right;
	}
	.header-2 .nav-menu {
		text-align: left;
	}
	.header-2 .nav-menu ul {
		padding-left: 0px;
	}
	.header-2 .nav-menu ul li {
		display: block;
		float: left;
		width: 100%;
	}
	.header-2 .nav-menu ul li a {
		display: block;
		font-size: 13px;
		text-transform: uppercase;
		color: #125da8;
		text-decoration: none;
		padding: 3px 10px 5px;
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
		line-height: 30px;
		margin: 0px;
	}
	.about-text h1 {
		font-size: 24px;
	}
	.slide h1 {
		top: 40px;
		font-size: 22px;
		width: 85%;
	}
	.about-text br {
		display: none;
	}
	.about-text p {
		font-size: 15px;
		line-height: 24px;
	}
	.about-text a {
		padding: 6px 11px;
    font-size: 13px;
    display: block;
    width: 100px;
    text-align: center;
	}
	.menu-bg {
		padding: 40px 0px;
	}
	.menu-bg h1::after {
		bottom: -46px;
		background-size: contain;
	}
	.menu-bg h1 {
		margin: 0px 0px 20px;
		font-size: 30px;
	}
	.tab {
		width: 100%;
	}
	.tab button {
		padding: 10px 16px;
		width: 50%;
		font-size: 19px;
	}
	.menu-pic {
		margin: 10px;
	}
	.menu-pic .menu-text {
		top: 200px;
	}
	.menu-pic .menu-text-2 {
		top: 240px;
		padding: 0px 10px 0px 0px;
	}
	.menu-pic .menu-text h1 {
		font-size: 25px;
	}
	.menu-pic .menu-text-2 h1 {
		font-size: 25px;
	}
	.tabcontent a {
		padding: 9px 11px;
		font-size: 12px;
		line-height: 82px;
	}
	.tabcontent br {
		display: none;
	}
	.catering-bg {
		padding: 50px 0px;
		
	}
	.cate-text {
		padding: 20px 20px;
		height: auto;
	}
	#food h4{
		font-size: 20px;
	}
	.video h4{
		font-size: 16px !important;
		padding-top: 10px;
    	padding-bottom: 10px !important;
	}
	.copy{
		margin: 50px 0px 0px;
	}
	.copy ul {
	    display: block;
	    list-style: none;
	    padding-right: 0;
	    padding:0;
	}
	.copy p {
	    text-align: center;
    	margin-top: 0;
	    padding-right: 0;
	}
	.cate-text h1 {
		font-size: 30px;
	}
	.cate-text p {
		text-align: justify;
		font-size: 15px;
		line-height: 25px;
	}
	.cate-butn a {
		padding: 9px 11px;
		font-size: 12px;
		line-height: 82px;
	}
	.cate-butn {
		   bottom: -9px;
    z-index: 1000 !important;
    right: -220px;
	}
	.right-slide {
    padding: 0;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
}
	.in-slide {
    padding: 0px 0px;
}
	.s-box br {
		display: none;
	}
	.slide-box {
		position: relative;
		padding: 30px 0px 50px;
	}
	.slide-box h1 {
		font-size: 30px;
	}
	.slide-box p {
		text-align: justify;
		font-size: 14px;
		line-height: 25px;
	}
	.footer-bg {
		background-image: url(img/footer-bg.jpg);
		padding: 50px 0 20px;
	}
	.colm {
		border-right: none;
		padding: 10px 0px;
		text-align: center;
		border-bottom: 1px solid #e1e1e1;
		margin: 15px 0px;
	}
	.colm ul {
		margin: 0;
		text-align: center;
		padding: 0;
	}
	.colm ul br {
		display: none;
	}
	.colm-2 ul {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.copy {
		font-size: 13px;
	}
	.entry-title {
		font-size: 26px;
	}
	.in-menu h2 {
	    font-size: 19px;
	}
	.p-content {
	    padding: 20px 0 0;
	}
	.pro-head {
    	font-size: 14px !important;
    }
	.entry-content {
		padding: 30px 0px 30px;
		background: #f8f8f3;
		text-align: justify;
		font-size: 15px;
		line-height: 25px;
	}
	.about-slide {
		margin: 0px 0px 30px;
	}
	.tab-list button {
		padding: 25px 2px;
		font-size: 17px;
		width: 96%;
		border-radius: 60px;
		margin: 5px 2px;
	}
	.menu-bor {
		border-right: none;
	}
	.entry-content h3 {
		font-size: 25px;
		text-align: left;
	}
	.cate-gallery #rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
		width: calc(100% - 2px);
	}
	.ask-form {
		width: 90%;
	}
	.ask-form input {
		border: 1px solid #9b9b9b;
	}
	.ask-form textarea {
		border: 1px solid #9b9b9b;
		height: 130px;
	}
	.ask-form [type=submit] {
		width: 26%;
	}
	.con-bg {
		margin: 10px 0px 20px;
	}
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

.header {position: absolute;top: 20px;}
.header	.container {overflow: inherit;}
.logo img {width: 160px;bottom: 17px;}
.header-2 .logo img {width: 142px;bottom: 11px;}
.header-2 .container {overflow: inherit;}
.menu-bar h2 {float: left;width: 710px;}	
.slide h1 {top: 162px;font-size: 40px;}
.menu-pic .menu-text-2 h1 {font-size: 20px;}	
.menu-pic .menu-text-2 {top: 170px;}
.menu-pic .menu-text {top: 111px;}	
.menu-pic .menu-text h1 {font-size: 20px;}
.cate-butn {bottom: 15px;right: 0px;}	
.slide-box h1 {font-size: 25px;}	
.right-slide {padding: 120px 0px;background-position: inherit;}	
.colm {border-bottom: none; }
.colm img{width: 150px;}
.header-2 .menu-bar {width: 75% !important;	}
.header-2 .menu-bar h2 {width: 515px;}	
.in-menu img {width: 100%;}	
.cate-gallery #rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {width: calc(31% - -5px);}
.insp img {width: 100%;}	
.accordion {width: 100%;display: block;}
.con-bg img {width: 100%;}	
.con-bg a {font-size: 12px;}
.con-bg h1 {
	font-size: 14px;}	
	
}
.hrheadline{
	width: 350px;
    border-top: 2px solid rgba(245, 243, 228, 1);
    margin-top: 1rem;
}
#food h4{
	color: #011751;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
    font-family: 'Trajan Pro Regular';
}

.video h4{
	color: #011751;
	text-transform: capitalize;
	text-align: center;
	margin: 20px 0 0;
	font-size: 22px;
	padding-bottom: 0;
	font-family: 'Trajan Pro Regular';
}
.video h4  span
{
color: #e31e24;
}
.colm-2 h4 {
    color: #e31e24;
    margin: 0;
    font-size: 14pt;
    font-weight: 500;
    margin-bottom: 19px;
    padding-left: 35px;
    font-family: 'Trajan Pro Regular' !important;
}
.video-col1{
	margin: 10px 0 0 !important;
}
.map {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #ddd;
}
.enquiry-img{
	margin-top: 75px;
	float: right;
}
.pro-img{
	width: 100%;
    box-shadow: 0 0 20px #888;
}
.recipes-img{
	width: 100%;
}
.pro-head{
	font-size: 18px;
    text-align: center;
    color: #e31e24;
    font-weight: 900;
    margin: 0px 0px 20px;
    font-family: 'Trajan Pro Regular';
}
.contact-icon{
	color: #e31e24;
}
blockquote {
    border-left: 2px solid #e31e24;
    padding-left: 20px;
    color: #011751;
    font-size: 16px;
    text-align: justify;
}
.rice-fact-p{
	font-family: 'Trajan Pro Regular';
	text-align: center !important;
    font-size: 13px !important;
    font-weight: 600;
    color: #e31e24 !important;
    margin-top: 10px;
}
.rice-fact-img{
	width: 100%;
}
.health-p{
	font-family: 'Trajan Pro Regular';
	text-align: left !important;
    font-size: 14px !important;
    font-weight: 600;
    color: #e31e24 !important;
    margin-top: 10px;
    margin-bottom: 0;
}
.health-img{
	width: 100%;
}
.topk ul {
    padding: 0;
    font-size: 15px;
}
.topk ul li {
    list-style: none;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 15px;
    color: #00512b;
    text-align: justify;
}
.topk ul li a {
    color: #00512b;
}
.tab-content {
    border-top: 0;
    padding: 15px;
}
.no-pad {
    padding: 0 !important;
}
#text-carousel {
    width: 100%;
    height: auto;
    padding: 50px;
}
.tab-content :last-child {
    margin-bottom: 0;
}
.carousel-content {
    color: black;
    display: flex;
    align-items: center;
}
.topk p {
    color: #00512b;
    text-align: justify;
    margin-bottom: 0;
}
.tab-content p {
    color: #fff !important;
    text-align: justify;
    background: #011751;
    padding: 30px;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.market-icon-left {
    color: #fff !important;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.market-icon-right {
    color: #fff !important;
}
#text-carousel2 {
    width: 100%;
    height: auto;
    padding: 50px;
}
.market-para {
    font-size: 20px;
    font-family: 'Trajan Pro Regular' !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    cursor: default !important;
    border-bottom-color: transparent !important;
    background-color: #011751 !important;
    font-family: 'Trajan Pro Regular' !important;
    display: inline-block !important;
    border: none !important;
    outline: none !important;
    cursor: pointer !important;
    transition: 0.3s !important;
    font-size: 16px !important;
    width: 97% !important;
    border-radius: 230px !important;
    color: #fff !important;
    margin: 0px 11px 0px !important;
    text-align: center !important;
    padding: 25px 16px !important;
}
.nav-tabs>li>a {
    margin-right: 2px !important;
    line-height: 1.42857143 !important;
    font-family: 'Trajan Pro Regular' !important;
    background-color: #e31e24 !important;
    display: inline-block !important;
    border: none !important;
    outline: none !important;
    cursor: pointer !important;
    transition: 0.3s !important;
    font-size: 16px !important;
    width: 97% !important;
    border-radius: 230px !important;
    color: #fff !important;
    margin: 0px 11px 0px !important;
    text-align: center !important;
    padding: 25px 16px !important;
}
.sticky-container{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-130px;
    top:230px;
    width:210px;
    z-index: 1100;
}
.sticky li{
    list-style-type:none;
    background-color:#fff;
    color:#efefef;
    height:47px;
    padding:0px;
    margin:0px 0px 10px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}
.sticky li:hover{
    margin-left:-115px;
}
.sticky li img{
    float:left;
    margin:6px 8px;
    margin-right:5px;
}
.sticky li p{
    padding-top:5px;
    margin:0px;
    line-height:17px;
    font-size: 15px;
    color: #00512b;
    font-family: 'Trajan Pro Regular' !important;
    font-weight: 600;
}
.sticky li p a{
    text-decoration:none;
    color:#2C3539;
}
.sticky li p a:hover{
    text-decoration:none;
}

.market-about-bg{
	background-attachment: fixed;
	background-position: center;
}
.recipe-preparation-head {
    margin: 2em 0 0 0;
}
.recipe-preparation-head {
    position: relative;
}
.recipe-preparation-head .banner-recipe {
    margin: 0 auto;
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    z-index: 1;
}
.recipe-preparation-head .banner-recipe {
    margin: 1em auto;
}
.banner-recipe {
    background-image: url(./img/sprite-titles.png);
    background-position: 0px -1001px;
    width: 320px;
    height: 91px;
}
.recipe-preparation-head .blue-wave-rice-1 {
    background-position: center -230px;
}
.recipe-preparation-head .blue-wave-rice-1, .recipe-preparation-head .tear-texture-1 {
    display: block;
}
.recipe-preparation-head .blue-wave-rice-1, .recipe-preparation-head .tear-texture-1 {
    
}
.single-recipe .blue-wave-rice-1, .single-recipe .tear-texture-1 {
    width: 100%;
}
.blue-wave-rice-1 {
    background-image: url(./img/sprite-backgrounds.png);
    background-position: 0px -230px;
    width: 100%;
    height: 61px;
}
.recipe-preparation {
    padding: 3em 0 1em 0;
}
.recipe-preparation {
    padding: 70px 0 50px;
}
.recipe-preparation {
    background-color: #2f4787;
    color: #FFFFFF;
    position: relative;
}
.medium-4 {
    width: 33.33333% !important;
}
.small-12 {
    width: 100%;
}
.column, .columns {
    width: 100%;
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.recipe-preparation {
    background-color: #2f4787;
    color: #FFFFFF;
    position: relative;
}
.recipe-mode-nav {
    display: none;
}
.recipe-mode-nav {
    margin: 0 -1em 1em -1em;
}
.recipe-mode-nav ul {
    margin: 0;
}
.recipe-preparation ul, .recipe-preparation ol {
    margin: 0 0 1.5em 0;
    padding: 0;
}
.list-no-style, .list-rice, .posts-list, .gform_wrapper ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.recipe-mode-nav .recipe-mode-shop .mode-shop {
    background-color: #2f4787;
}
.recipe-mode-nav.recipe-mode-links-2 li {
    width: 50%;
}
.recipe-mode-nav li {
    display: inline-block;
    text-align: center;
    font-weight: 700;
    margin: 0;
    background: red;
    background-color: #223361;
}
.recipe-ingredients li {
    font-size: 20px;
    font-size: 1.25rem;
}
.recipe-ingredients li {
    font-size: 16px;
    font-size: 1rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.recipe-mode-nav .recipe-mode-shop .mode-shop a {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.recipe-mode-nav li a {
    font-size: 18px;
    font-size: 1.125rem;
    color: #FFFFFF;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    margin: 0;
    display: block;
    padding: 1em 0;
}
.recipe-mode-nav.recipe-mode-links-2 li {
    width: 50%;
}
.recipe-mode-nav li {
    display: inline-block;
    text-align: center;
    font-weight: 700;
    margin: 0;
    background: red;
    background-color: #223361;
}
.recipe-ingredients li {
    font-size: 20px;
    font-size: 1.25rem;
}
.recipe-ingredients li {
    font-size: 16px;
    font-size: 1rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.recipe-mode-nav li a {
    font-size: 18px;
    font-size: 1.125rem;
    color: #FFFFFF;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    margin: 0;
    display: block;
    padding: 1em 0;
}
.recipe-preparation ul, .recipe-preparation ol {
    margin: 0 0 1.5em 0;
    padding: 0;
}
.list-no-style, .list-rice, .posts-list, .gform_wrapper ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.recipe-ingredients li {
    font-size: 20px;
    font-size: 1.25rem;
}
.recipe-ingredients li {
    font-size: 16px;
    font-size: 1rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.list-rice li {
    margin: 0 0 0.65em 0;
    position: relative;
    padding: 0 0 0 2em;
}
.list-rice li:before {
    content: '';
    background: url(./img/rice-1-63c9e9.png) no-repeat center center;
    display: block;
    float: left;
    width: 24px;
    height: 6px;
    background-size: 24px;
    -ms-behavior: url(/backgroundsize.min.htc);
    position: absolute;
    top: 13px;
    left: 0;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.recipe-preparation ul, .recipe-preparation ol {
    margin: 0 0 1.5em 0;
    padding: 0;
}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: right;
}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: right;
}
.medium-8 {
    width: 66.66667% !important;
}
.small-12 {
    width: 100%;
}
.column, .columns {
    width: 100%;
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.recipe-mode-nav {
    display: none;
}
.recipe-mode-nav {
    margin: 0 -1em 1em -1em;
}
.recipe-mode-nav ul {
    margin: 0;
}
.recipe-preparation ul, .recipe-preparation ol {
    margin: 0 0 1.5em 0;
    padding: 0;
}
.list-no-style, .list-rice, .posts-list, .gform_wrapper ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.recipe-mode-nav.recipe-mode-links-2 li {
    width: 50%;
}
.recipe-mode-nav li {
    display: inline-block;
    text-align: center;
    font-weight: 700;
    margin: 0;
    background: red;
    background-color: #223361;
}
.recipe-method li {
    font-size: 22px;
    font-size: 1.375rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.recipe-mode-nav li a {
    font-size: 18px;
    font-size: 1.125rem;
    color: #FFFFFF;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    margin: 0;
    display: block;
    padding: 1em 0;
}
.recipe-method li a {
    color: #FFFFFF;
    font-weight: 700;
    clear: both;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    display: inline-block;
    margin: .5em 0 .25em 0;
    font-size: 20px;
    font-size: 1.25rem;
}
.recipe-mode-nav .recipe-mode-cook .mode-cook {
    background-color: #2f4787;
}
.recipe-mode-nav.recipe-mode-links-2 li {
    width: 50%;
}
.recipe-mode-nav li {
    display: inline-block;
    text-align: center;
    font-weight: 700;
    margin: 0;
    background: red;
    background-color: #223361;
}
.recipe-method li {
    font-size: 22px;
    font-size: 1.375rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.recipe-mode-nav .recipe-mode-cook .mode-cook a {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.recipe-mode-nav li a {
    font-size: 18px;
    font-size: 1.125rem;
    color: #FFFFFF;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    margin: 0;
    display: block;
    padding: 1em 0;
}
.recipe-method li a {
    color: #FFFFFF;
    font-weight: 700;
    clear: both;
    text-decoration: none;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    display: inline-block;
    margin: .5em 0 .25em 0;
    font-size: 20px;
    font-size: 1.25rem;
}
.recipe-method h1 {
    margin-top: 0;
}
.recipe-preparation ul, .recipe-preparation ol {
    margin: 0 0 1.5em 0;
    padding: 0;
}
.custom-numbers {
    list-style-type: none;
}
ol {
    list-style: decimal;
}
ul, ol {
    margin: 0 0 1.5em .5em;
}
.recipe-method .custom-numbers li {
    padding: 0 0 0 2.5em;
    font-size: 16px;
    text-align: justify;
}
.recipe-method li {
    font-size: 22px;
    font-size: 1.375rem;
}
.recipe-preparation li {
    margin: 0 0 0.65em 0;
}
.custom-numbers li {
    counter-increment: step-counter;
    position: relative;
}
.recipe-method .custom-numbers li:before {
    color: #588ac7;
    font-weight: 700;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
}
.custom-numbers li:before {
    font-size: 40px;
    font-size: 2.5rem;
}
.custom-numbers li:before {
    content: counter(step-counter);
    font-size: 28px;
    font-size: 1.75rem;
    color: #FFFFFF;
}
.recipe-complete-share {
    margin: 2em 0 1em 0;
}
.recipe-complete-share {
    margin: 2em 0;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter {
    text-align: center;
}
.aligncenter {
    text-align: center;
}
.recipe-complete-share .button, .recipe-complete-share .f10-social-share {
    display: inline-block;
    clear: none;
    margin-bottom: 0;
}
.recipe-complete-share .button {
    margin: 0 0 2em 0;
    z-index: 10;
}
.recipe-complete-share .button, .recipe-complete-share .f10-social-share {
    vertical-align: middle;
    clear: both;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    font-size: 16px;
    font-size: 1rem;
    padding: 1em 1.5em;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    font-size: 14px;
    font-size: 0.875rem;
    padding: .8575em 1.5em;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    color: #FFFFFF;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    padding: .75em 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    line-height: 1;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    font-size: 16px;
    font-size: 1rem;
    padding: 1em 1.5em;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    font-size: 14px;
    font-size: 0.875rem;
    padding: .8575em 1.5em;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    color: #FFFFFF;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    padding: .75em 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    line-height: 1;
}
button .site-wide-icons, input[type="button"] .site-wide-icons, input[type="reset"] .site-wide-icons, input[type="submit"] .site-wide-icons, .button .site-wide-icons {
    font-size: 16px;
    font-size: 1rem;
}
button .site-wide-icons, input[type="button"] .site-wide-icons, input[type="reset"] .site-wide-icons, input[type="submit"] .site-wide-icons, .button .site-wide-icons {
    font-size: 14px;
    font-size: 0.875rem;
}
button .site-wide-icons, input[type="button"] .site-wide-icons, input[type="reset"] .site-wide-icons, input[type="submit"] .site-wide-icons, .button .site-wide-icons {
    vertical-align: top;
    margin: 0 0 0 .5em;
}
.site-wide-icons {
    font-family: "site-wide-icons";
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: normal;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-button-check:before {
    content: "\f102";
}
.recipe-complete-share .button, .recipe-complete-share .f10-social-share {
    display: inline-block;
    clear: none;
    margin-bottom: 0;
}
.recipe-complete-share .f10-social-share {
    transition: all 0.3s ease-in-out;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
    visibility: hidden;
}
.recipe-complete-share .button, .recipe-complete-share .f10-social-share {
    vertical-align: middle;
    clear: both;
}
.f10-social-share {
    display: block;
    position: relative;
    text-align: center;
}
.recipe-method li hr {
    background: #FFFFFF;
    zoom: 1;
    filter: alpha(opacity=25);
    opacity: 0.25;
    margin: .5em 0;
}
.recpies-head{
	font-family: 'Trajan Pro Regular';
    font-size: 1.5em;
    text-transform: capitalize;
    font-weight: bold;
}
.recpies-inner-head{
	font-family: 'Trajan Pro Regular';
    font-size: 1.1em;
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 20px;
}
.market-copy{
	margin-top: -40px !important;
}



.top ul {
	margin: 0;
	float: right;
}

.top li a i {
	color: #ffffff;
}

.top li a {
	color: #ffffff;
	font-size: 23px;
	display: inline-block;
}

.top li a:hover{
	text-decoration: none;
}

.top li {
	list-style: none;
	display: inline;
	border: 1px solid #06143c;
	padding: 7px;
	background: #011751;
}
 
.top li a img {
	border-radius: 16px;
	width: 59px;
}
.strip {
    position: absolute;
    z-index: 1;
}